<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="   ▢ Disable Bell Mobility Cellular Data Network" group="Carrier Customize (Select your carrier if listed)" checked="false">
    <Tip>This may be useful to avoid charges if you do not pay for a data package.</Tip>
    <Guid type="p">5e4064be-47b4-11dc-8314-0800200c9a66</Guid>
    <Require>e6bf0a15-67f2-403a-970a-ff517de46823</Require>
    <ButtonType>GroupRadioOne</ButtonType>
  </Item>
</Items>
